fieldLayouts:
  6877b874-07f5-42ac-88f5-65df5dc21ff3:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 2392012a-14e8-4fe0-973d-190031321fdf
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 444aac18-445e-4d2b-9008-4ea2d21eb1ea
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b0805333-9523-46f7-bebe-aebbfed97fc1
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 5a89709f-11fe-4df0-adb8-39d6b00c86a9
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 46f638aa-1429-4c79-a403-88a54fe8b79c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: bfe87a9d-d10e-4920-bbd8-a01d5a97d26b # Short introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 855420da-3e90-44b7-a87b-43060a06c62f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8529a032-e392-4855-9007-a5de74cb6d2c
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: f47b5e16-0ade-4ca1-87cb-a6496071d57a
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 8e31e56b-ece3-4129-a12f-e6fdac8c9e56 # Recipient email
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 42e58656-9ed3-4b79-90a5-e4d5073492fe
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 0e73c42b-dbd4-4118-8f0f-4ed4250f5a06 # Pathways sector
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6a1d6057-c822-449d-84c1-f86b0725374c
            userCondition: null
            warning: null
            width: 100
        name: 'Additional info'
        uid: 1a1677e9-3c4a-434e-a487-5e22f6b7fd7c
        userCondition: null
handle: subjectsEntries
hasTitleField: true
name: 'Subjects Entries'
section: 20d51d31-6caa-4705-b94a-c01a10be04e0 # Subjects Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
